Change logs for libtest-async-http-perl source package in Groovy

  • libtest-async-http-perl (0.02-2) unstable; urgency=medium
    
      * Team upload.
      * Add runtime dependency on libhttp-message-perl.
        Thanks to ci.debian.net.
      * Annotate test-only build dependencies with <!nocheck>.
      * Declare compliance with Debian Policy 4.4.0.
      * Drop unneeded version constraints from (build) dependencies.
      * Bump debhelper-compat to 12.
      * debian/watch: use uscan version 4.
      * debian/control: remove boilerplate text and POD markup.
    
     -- gregor herrmann <email address hidden>  Fri, 02 Aug 2019 17:34:55 +0200